{
    "path": "$OET_PATH/testcases/function_test/pkg_test/ibus-libzhuyin/ibus-libzhuyin",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ibus-libzhuyin_function_install",
            "desc": "测试 ibus-libzhuyin 软件包能否通过包管理器正常安装。"
        },
        {
            "name": "test_ibus-libzhuyin_function_uninstall",
            "desc": "测试 ibus-libzhuyin 软件包能否通过包管理器正常卸载。"
        },
        {
            "name": "test_ibus_libzhuyin_function_check_installed",
            "desc": "检查 ibus-libzhuyin 软件包是否已正确安装在系统中。"
        }
    ]
}